.section-container {
  position: relative;
  margin: 0 auto;
  padding: 0px 15px;
  max-width: 1220px;
}

.main-title {
  width: 100%;
  font-size: var(--large-font-size);
  color: var(--brown);
  margin-bottom: 15px;
}

.main-text {
  color: var(--green);
  padding: 20px 0px;
}

.main-list-item {
  color: var(--green);
  padding: 10px 0px;
}

.main-list {
  margin-bottom: 30px;
}

.section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#fullpage #section1 {
  background-image: url('../../../assets/main-bg.png');
}

.icon-box {
  position: absolute;
  bottom: 0;
  right: 0;
}

.navigation-link:hover {
  background-color: var(--brown);
}

.circle {
  color: var(--white);
}

/*Second section*/

#fullpage #section2 {
  background-image: url('../../../assets/second-bg.png');
}

.second-container {
  text-align: center;
}

.button-main {
  position: relative;
  padding: 1em 1.5em;
  border: none;
  background-color: transparent;
  outline: none;
  font-size: var(--middle-font-size);
  margin: 1em 0.8em;
}

.button-main.type1 {
  color: var(--brown);
  transition: color 0.5s ease-in-out;
}

.button-main.type1:hover {
  color: var(--white);
}


.button-main.type1::after,
.button-main.type1::before {
  content: '';
  display: block;
  position: absolute;
  width: 20%;
  height: 20%;
  border: 2px solid;
  transition: all 0.6s ease;
  border-radius: 2px;
}


.button-main.type1::after {
  bottom: 0;
  right: 0;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: var(--white);
  border-right-color: var(--white);
}


.button-main.type1::before {
  top: 0;
  left: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-top-color: var(--green);
  border-left-color: var(--green);
}


.button-main.type1:hover:after,
.button-main.type1:hover:before {
  width: 100%;
  height: 100%;
}

/*Third section*/

#fullpage #section3 {
  background-image: url('../../../assets/four-bg.png');
}

.third-container {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 15px;
  position: relative;
}

.box-wrapper {
  width: 300px;
}

.description-box {
  position: absolute;
  right: 50px;
  top: 0;
  color: var(--white);
  width: 600px;
  transition: all 1s ease-in-out;
}

.button2 {
  width: 100%;
  position: relative;
  padding: 1em 1.5em;
  border: none;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  font-size: 18px;
  margin: 1em 0.8em;
  transition: all 1s ease-in-out;
}

.button2.type3 {
  color: var(--brown);
  transition: color 0.5s ease-in-out;
  font-size: var(--middle-font-size);
}

.button2.type3:hover {
  color: var(--white);
}

.button2.type3::after,
.button2.type3::before {
  content: '';
  display: block;
  position: absolute;
  width: 20%;
  height: 20%;
  border: 2px solid;
  transition: all 0.6s ease;
  border-radius: 2px;
}

.button2.type3::after {
  bottom: 0;
  right: 0;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: var(--white);
  border-right-color: var(--white);
}

.button2.type3::before {
  top: 0;
  left: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-top-color: var(--green);
  border-left-color: var(--green);
}

.button2.type3:hover:after,
.button2.type3:hover:before {
  border-bottom-color: var(--white);
  border-right-color: var(--white);
  border-top-color: var(--green);
  border-left-color: var(--green);
  width: 100%;
  height: 100%;
}

.button2.type3.hovered:before,
.button2.type3.hovered:after {
  border-bottom-color: var(--white);
  border-right-color: var(--white);
  border-top-color: var(--green);
  border-left-color: var(--green);
  width: 100%;
  height: 100%;
}


/*Fourth section*/

.fourth-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#fullpage #section4 {
  background-image: url('../../../assets/projects-bg.png');
}

.info-box-wrapper {
  cursor: pointer;
  text-align: center;
}

.info-box-wrapper:hover {
  transition: all 1s ease-in-out;
  transform: rotateY(360deg);
}

.info-box-image {
  width: 70px;
  height: 70px;
}

.info-box-number {
  font-size: 80px;
  color: var(--green);
  margin: 10px 0px;
}

.info-box-text {
  color: var(--white);
  font-size: var(--small-font-size);
}

/*Fifth section*/

#fullpage #section5 {
  background-image: url('../../../assets/contact.png');
}

.form__group {
  margin: 16px 0px;
}

/*Checkbox*/
.checkbox-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 20px;
}

.checkbox-wrapper-17 {
  display: flex;
}

.checkbox-wrapper-17 input[type=checkbox] {
  height: 0;
  width: 0;
  visibility: hidden;
}

.checkbox-wrapper-17 label {
  --size: 30px;

  cursor: pointer;
  width: var(--size);
  height: calc(var(--size) / 2);
  background: var(--white);
  display: block;
  border-radius: 100px;
  position: relative;
}

.checkbox-wrapper-17 label:after {
  content: '';
  position: absolute;
  top: 6%;
  left: 2.5%;
  width: calc(50% - 5%);
  height: calc(100% - 11%);
  background: #fff;
  border-radius: 90px;
  transition: 0.3s;
}

.checkbox-wrapper-17 input:checked + label {
  background: var(--brown);
}

.checkbox-wrapper-17 input:checked + label:after {
  left: calc(100% - 2.5%);
  transform: translateX(-100%);
}

.checkbox-wrapper-17 label:active:after {
  width: 55%;
}

.reglaments-text {
  font-size: var(--very-small-font-size);
  color: var(--gray);
}

.form-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.img-icon {
  margin-left: 10px;
  transition: all 1s ease-in-out;
}

@media screen and (max-width: 920px) {
  .button2.type3 {
    font-size: 20px;
  }

  .main-title {
    font-size: 32px;
  }

  .main-text {
    font-size: 14px;
    padding-bottom: 30px;
  }

  .description-box {
    position: static;
    color: var(--white);
    width: 100%;
  }

  .button2 {
    width: 500px;
    padding: 0.5em 1.5em;
    margin: 0.8em 0.8em;
  }

  .box-wrapper {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .fourth-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
  }
}

@media screen and (max-width: 600px)  {
  .button-main {
    font-size: var(--small-font-size);
  }

  .button2 {
    width: auto;
  }

  .info-box-image {
    width: 35px;
    height: 35px;
  }

  .info-box-number {
    font-size: 40px;
  }

  .info-box-text {
    font-size: var(--small-font-size);
  }

  .fifth-container > .icon-box {
    display: none;
  }

  .icon-box {
    width: 75px;
  }

}

@media screen and (max-width: 400px) {
  .button-main {
    font-size: 14px;
  }

  .box-wrapper {
    margin-bottom: 0;
  }

  .main-title {
    font-size: 20px;
  }

  .main-text,
  .main-list-item {
    font-size: 12px;
  }

  .main-text {
    padding-bottom: 15px;
  }

  .fourth-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  .button2.type3 {
    font-size: 14px;
  }

  textarea {
    height: 80px;
  }
}
